<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0607579C-4BE9-4E27-AF81-5EB9841AABD3}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>testexample</RootNamespace>
    <AssemblyName>testexample</AssemblyName>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="OpenFlashChart, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\OpenFlashChart.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="System.Web.Mobile" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="bar.htm" />
    <Content Include="control.aspx" />
    <Content Include="data-files\3.html" />
    <Content Include="data-files\4.html" />
    <Content Include="data-files\5.html" />
    <Content Include="data-files\6.html" />
    <Content Include="data-files\7.html" />
    <Content Include="data-files\8.html" />
    <Content Include="data-files\area-11.txt" />
    <Content Include="data-files\area-2.txt" />
    <Content Include="data-files\area-line.txt" />
    <Content Include="data-files\area-point-objects.txt" />
    <Content Include="data-files\bar-2.txt" />
    <Content Include="bar-3.txt" />
    <Content Include="data-files\bar-3d-2-BUG.txt" />
    <Content Include="data-files\bar-3d.txt" />
    <Content Include="data-files\bar-4.txt" />
    <Content Include="data-files\bar-filled.txt" />
    <Content Include="data-files\bar-floating-2.txt" />
    <Content Include="data-files\bar-floating.txt" />
    <Content Include="data-files\bar-glass-2.txt" />
    <Content Include="data-files\bar-glass-height-0.txt" />
    <Content Include="data-files\bar-glass.txt" />
    <Content Include="data-files\bar-sketch.txt" />
    <Content Include="data-files\bar-test-all.txt" />
    <Content Include="data-files\bug-1.txt" />
    <Content Include="data-files\candle.txt" />
    <Content Include="data-files\exp.txt" />
    <Content Include="data-files\flash-variable.html" />
    <Content Include="data-files\horizontal-bar-chart-2.txt" />
    <Content Include="data-files\horizontal-bar-chart-3.txt" />
    <Content Include="data-files\horizontal-bar-chart.txt" />
    <Content Include="data-files\json-example.html" />
    <Content Include="data-files\json-test-2.html" />
    <Content Include="data-files\json-test.html" />
    <Content Include="data-files\keys-1.txt" />
    <Content Include="data-files\languages-chinese.txt" />
    <Content Include="data-files\line-2.txt" />
    <Content Include="data-files\line-dash.txt" />
    <Content Include="data-files\line-dot.txt" />
    <Content Include="data-files\line-hollow.txt" />
    <Content Include="data-files\line-star.txt" />
    <Content Include="data-files\line.txt" />
    <Content Include="data-files\logo.png" />
    <Content Include="data-files\on-click-lines.txt" />
    <Content Include="data-files\pie-1.txt" />
    <Content Include="data-files\pie-2.txt" />
    <Content Include="data-files\pie-3.txt" />
    <Content Include="data-files\pie-4.txt" />
    <Content Include="data-files\pie-bug-green.txt" />
    <Content Include="data-files\radar-2.txt" />
    <Content Include="data-files\radar-area.txt" />
    <Content Include="data-files\radar-axis-and-grid-style.txt" />
    <Content Include="data-files\radar-axis-labels-2.txt" />
    <Content Include="data-files\radar-axis-labels.txt" />
    <Content Include="data-files\radar-axis-tooltip-hover.txt" />
    <Content Include="data-files\radar-line-loop.txt" />
    <Content Include="data-files\radar-steps.txt" />
    <Content Include="data-files\radar-test-keys.txt" />
    <Content Include="data-files\scatter-2.txt" />
    <Content Include="data-files\scatter-line-2.txt" />
    <Content Include="data-files\scatter-line.txt" />
    <Content Include="data-files\scatter.txt" />
    <Content Include="data-files\shape.txt" />
    <Content Include="data-files\stack-bar-1.txt" />
    <Content Include="data-files\stack-bar-2.txt" />
    <Content Include="data-files\stack-bar-tooltip-hover.txt" />
    <Content Include="data-files\title-1.txt" />
    <Content Include="data-files\tooltip-1.txt" />
    <Content Include="data-files\tooltip-2.txt" />
    <Content Include="data-files\tooltip-bar-floating.txt" />
    <Content Include="data-files\tooltip-clash-scatter-2.txt" />
    <Content Include="data-files\tooltip-clash-scatter-hover.txt" />
    <Content Include="data-files\tooltip-clash-scatter.txt" />
    <Content Include="data-files\tooltip-clash.txt" />
    <Content Include="data-files\tooltip-mixed-1.txt" />
    <Content Include="data-files\tooltip-mixed-2.txt" />
    <Content Include="data-files\tooltip-x-radar-clash-proximity.txt" />
    <Content Include="data-files\tooltip-x-radar-clash.txt" />
    <Content Include="data-files\utf8-1.txt" />
    <Content Include="data-files\x-axis-1.txt" />
    <Content Include="data-files\x-axis-labels-2.txt" />
    <Content Include="data-files\x-axis-labels-3.txt" />
    <Content Include="data-files\x-axis-labels-4.txt" />
    <Content Include="data-files\x-axis-labels-5.txt" />
    <Content Include="data-files\x-axis-labels-6.txt" />
    <Content Include="data-files\x-axis-labels.txt" />
    <Content Include="data-files\y-axis-labels-step.txt" />
    <Content Include="data-files\y-axis-no-title.txt" />
    <Content Include="data-files\y-axis-offset-tiny-numbers.txt" />
    <Content Include="data-files\y-axis-right.txt" />
    <Content Include="data-files\y-axis-rotate-labels.txt" />
    <Content Include="data-files\y-axis-upside-down.txt" />
    <Content Include="data-files\y-axis.txt" />
    <Content Include="datafile\bar.aspx" />
    <Content Include="datafile\bar1.txt" />
    <Content Include="datafile\bar3d.aspx" />
    <Content Include="datafile\barsketch.aspx" />
    <Content Include="datafile\chart1.aspx" />
    <Content Include="datafile\chart1.txt" />
    <Content Include="datafile\chart1_1.txt" />
    <Content Include="datafile\chart1_2.txt" />
    <Content Include="datafile\ChineseCharacter.aspx" />
    <Content Include="datafile\Line.aspx" />
    <Content Include="datafile\line.txt" />
    <Content Include="datafile\Pie.aspx" />
    <Content Include="datafile\Pie.txt" />
    <Content Include="datafile\pie2.txt" />
    <Content Include="datafile\Tooltip.aspx" />
    <Content Include="Default.aspx" />
    <Content Include="js\json\json2.js" />
    <Content Include="js\README.txt" />
    <Content Include="js\swfobject.js" />
    <Content Include="open-flash-chart.swf" />
    <Content Include="open-flash-chart\br\com\stimuli\string\README.txt" />
    <Content Include="open-flash-chart\json.help.txt" />
    <Content Include="open-flash-chart\obj\open-flash-chartConfig.xml" />
    <Content Include="open-flash-chart\README.txt" />
    <Content Include="swfobject.js" />
    <Content Include="test.htm" />
    <Content Include="testchart.aspx" />
    <Content Include="testdata.htm" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="control.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>control.aspx</DependentUpon>
    </Compile>
    <Compile Include="control.aspx.designer.cs">
      <DependentUpon>control.aspx</DependentUpon>
    </Compile>
    <Compile Include="datafile\bar.aspx.cs">
      <DependentUpon>bar.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\bar3d.aspx.cs">
      <DependentUpon>bar3d.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\barsketch.aspx.cs">
      <DependentUpon>barsketch.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\chart1.aspx.cs">
      <DependentUpon>chart1.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\ChineseCharacter.aspx.cs">
      <DependentUpon>ChineseCharacter.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\Line.aspx.cs">
      <DependentUpon>Line.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\Pie.aspx.cs">
      <DependentUpon>Pie.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="datafile\Tooltip.aspx.cs">
      <DependentUpon>Tooltip.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Default.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Default.aspx.designer.cs">
      <DependentUpon>Default.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="testchart.aspx.cs">
      <SubType>ASPXCodeBehind</SubType>
      <DependentUpon>testchart.aspx</DependentUpon>
    </Compile>
    <Compile Include="testchart.aspx.designer.cs">
      <DependentUpon>testchart.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="open-flash-chart\.FlashDevelop_AS3_cache" />
    <None Include="open-flash-chart\br\com\stimuli\string\printf.as" />
    <None Include="open-flash-chart\caurina\transitions\AuxFunctions.as" />
    <None Include="open-flash-chart\caurina\transitions\Equations.as" />
    <None Include="open-flash-chart\caurina\transitions\PropertyInfoObj.as" />
    <None Include="open-flash-chart\caurina\transitions\SpecialPropertiesDefault.as" />
    <None Include="open-flash-chart\caurina\transitions\SpecialProperty.as" />
    <None Include="open-flash-chart\caurina\transitions\SpecialPropertyModifier.as" />
    <None Include="open-flash-chart\caurina\transitions\SpecialPropertySplitter.as" />
    <None Include="open-flash-chart\caurina\transitions\Tweener.as" />
    <None Include="open-flash-chart\caurina\transitions\TweenListObj.as" />
    <None Include="open-flash-chart\charts\AreaBase.as" />
    <None Include="open-flash-chart\charts\AreaHollow.as" />
    <None Include="open-flash-chart\charts\AreaLine.as" />
    <None Include="open-flash-chart\charts\Bar.as" />
    <None Include="open-flash-chart\charts\Bar3D.as" />
    <None Include="open-flash-chart\charts\BarBase.as" />
    <None Include="open-flash-chart\charts\BarCandle.as" />
    <None Include="open-flash-chart\charts\BarFade.as" />
    <None Include="open-flash-chart\charts\BarGlass.as" />
    <None Include="open-flash-chart\charts\BarOutline.as" />
    <None Include="open-flash-chart\charts\BarSketch.as" />
    <None Include="open-flash-chart\charts\BarStack.as" />
    <None Include="open-flash-chart\charts\Base.as" />
    <None Include="open-flash-chart\charts\Candle.as" />
    <None Include="open-flash-chart\charts\Elements\ECandle.as" />
    <None Include="open-flash-chart\charts\Elements\Element.as" />
    <None Include="open-flash-chart\charts\Elements\PieLabel.as" />
    <None Include="open-flash-chart\charts\Elements\PieSlice.as" />
    <None Include="open-flash-chart\charts\Elements\PieSliceContainer.as" />
    <None Include="open-flash-chart\charts\Elements\Point.as" />
    <None Include="open-flash-chart\charts\Elements\PointBar.as" />
    <None Include="open-flash-chart\charts\Elements\PointBar3D.as" />
    <None Include="open-flash-chart\charts\Elements\PointBarBase.as" />
    <None Include="open-flash-chart\charts\Elements\PointBarFade.as" />
    <None Include="open-flash-chart\charts\Elements\PointBarGlass.as" />
    <None Include="open-flash-chart\charts\Elements\PointBarOutline.as" />
    <None Include="open-flash-chart\charts\Elements\PointBarSketch.as" />
    <None Include="open-flash-chart\charts\Elements\PointDot.as" />
    <None Include="open-flash-chart\charts\Elements\PointDotBase.as" />
    <None Include="open-flash-chart\charts\Elements\PointHBar.as" />
    <None Include="open-flash-chart\charts\Elements\PointHollow.as" />
    <None Include="open-flash-chart\charts\Elements\PointScatter.as" />
    <None Include="open-flash-chart\charts\Elements\Star.as" />
    <None Include="open-flash-chart\charts\Factory.as" />
    <None Include="open-flash-chart\charts\HBar.as" />
    <None Include="open-flash-chart\charts\Line.as" />
    <None Include="open-flash-chart\charts\LineBase.as" />
    <None Include="open-flash-chart\charts\LineDot.as" />
    <None Include="open-flash-chart\charts\LineHollow.as" />
    <None Include="open-flash-chart\charts\LineStyle.as" />
    <None Include="open-flash-chart\charts\ObjectCollection.as" />
    <None Include="open-flash-chart\charts\Pie.as" />
    <None Include="open-flash-chart\charts\Scatter.as" />
    <None Include="open-flash-chart\charts\ScatterBase.as" />
    <None Include="open-flash-chart\charts\ScatterLine.as" />
    <None Include="open-flash-chart\charts\series\bars\Stack.as" />
    <None Include="open-flash-chart\charts\series\bars\StackCollection.as" />
    <None Include="open-flash-chart\charts\Shape.as" />
    <None Include="open-flash-chart\com\adobe\crypto\MD5.as" />
    <None Include="open-flash-chart\com\adobe\crypto\SHA1.as" />
    <None Include="open-flash-chart\com\adobe\crypto\SHA224.as" />
    <None Include="open-flash-chart\com\adobe\crypto\SHA256.as" />
    <None Include="open-flash-chart\com\adobe\crypto\WSSEUsernameToken.as" />
    <None Include="open-flash-chart\com\adobe\errors\IllegalStateError.as" />
    <None Include="open-flash-chart\com\adobe\images\BitString.as" />
    <None Include="open-flash-chart\com\adobe\images\JPGEncoder.as" />
    <None Include="open-flash-chart\com\adobe\images\PNGEncoder.as" />
    <None Include="open-flash-chart\com\adobe\net\DynamicURLLoader.as" />
    <None Include="open-flash-chart\com\adobe\net\IURIResolver.as" />
    <None Include="open-flash-chart\com\adobe\net\proxies\RFC2817Socket.as" />
    <None Include="open-flash-chart\com\adobe\net\URI.as" />
    <None Include="open-flash-chart\com\adobe\net\URIEncodingBitmap.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSON.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSONDecoder.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSONEncoder.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSONParseError.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSONToken.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSONTokenizer.as" />
    <None Include="open-flash-chart\com\adobe\serialization\json\JSONTokenType.as" />
    <None Include="open-flash-chart\com\adobe\utils\ArrayUtil.as" />
    <None Include="open-flash-chart\com\adobe\utils\DateUtil.as" />
    <None Include="open-flash-chart\com\adobe\utils\DictionaryUtil.as" />
    <None Include="open-flash-chart\com\adobe\utils\IntUtil.as" />
    <None Include="open-flash-chart\com\adobe\utils\NumberFormatter.as" />
    <None Include="open-flash-chart\com\adobe\utils\StringUtil.as" />
    <None Include="open-flash-chart\com\adobe\utils\XMLUtil.as" />
    <None Include="open-flash-chart\com\adobe\webapis\events\ServiceEvent.as" />
    <None Include="open-flash-chart\com\adobe\webapis\ServiceBase.as" />
    <None Include="open-flash-chart\com\adobe\webapis\URLLoaderBase.as" />
    <None Include="open-flash-chart\com\serialization\json\JSON.as" />
    <None Include="open-flash-chart\elements\axis\AxisLabel.as" />
    <None Include="open-flash-chart\elements\axis\RadarAxis.as" />
    <None Include="open-flash-chart\elements\axis\RadarAxisLabels.as" />
    <None Include="open-flash-chart\elements\axis\RadarSpokeLabels.as" />
    <None Include="open-flash-chart\elements\axis\XAxis.as" />
    <None Include="open-flash-chart\elements\axis\XAxisLabels.as" />
    <None Include="open-flash-chart\elements\axis\XLabelStyle.as" />
    <None Include="open-flash-chart\elements\axis\YAxisBase.as" />
    <None Include="open-flash-chart\elements\axis\YAxisLabelsBase.as" />
    <None Include="open-flash-chart\elements\axis\YAxisLabelsLeft.as" />
    <None Include="open-flash-chart\elements\axis\YAxisLabelsRight.as" />
    <None Include="open-flash-chart\elements\axis\YAxisLeft.as" />
    <None Include="open-flash-chart\elements\axis\YAxisRight.as" />
    <None Include="open-flash-chart\elements\axis\YLabelStyle.as" />
    <None Include="open-flash-chart\elements\axis\YTextField.as" />
    <None Include="open-flash-chart\elements\Background.as" />
    <None Include="open-flash-chart\elements\InnerBackground.as" />
    <None Include="open-flash-chart\elements\labels\BaseLabel.as" />
    <None Include="open-flash-chart\elements\labels\Keys.as" />
    <None Include="open-flash-chart\elements\labels\Title.as" />
    <None Include="open-flash-chart\elements\labels\XLegend.as" />
    <None Include="open-flash-chart\elements\labels\YLegendBase.as" />
    <None Include="open-flash-chart\elements\labels\YLegendLeft.as" />
    <None Include="open-flash-chart\elements\labels\YLegendRight.as" />
    <None Include="open-flash-chart\ErrorMsg.as" />
    <None Include="open-flash-chart\global\Global.as" />
    <None Include="open-flash-chart\JsonErrorMsg.as" />
    <None Include="open-flash-chart\JsonInspector.as" />
    <None Include="open-flash-chart\Loading.as" />
    <None Include="open-flash-chart\main.as" />
    <None Include="open-flash-chart\NumberFormat.as" />
    <None Include="open-flash-chart\NumberUtils.as" />
    <None Include="open-flash-chart\object_helper.as" />
    <None Include="open-flash-chart\obj\open-flash-chartConfig.old" />
    <None Include="open-flash-chart\open-flash-chart.as3proj" />
    <None Include="open-flash-chart\Parser.as" />
    <None Include="open-flash-chart\PointCandle.as" />
    <None Include="open-flash-chart\PointHLC.as" />
    <None Include="open-flash-chart\Range.as" />
    <None Include="open-flash-chart\ScreenCoords.as" />
    <None Include="open-flash-chart\ScreenCoordsBase.as" />
    <None Include="open-flash-chart\ScreenCoordsRadar.as" />
    <None Include="open-flash-chart\ShowTipEvent.as" />
    <None Include="open-flash-chart\string\Css.as" />
    <None Include="open-flash-chart\string\Utils.as" />
    <None Include="open-flash-chart\Tooltip.as" />
    <None Include="open-flash-chart\tr.as" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\Microsoft\VisualStudio\v8.0\WebApplications\Microsoft.WebApplication.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>6085</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>